<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>i2i - {% block title %}Bienvenue !{% endblock %}</title>
        <meta name="viewport" content="width=device-width, user-scalable=no"/>
        <link rel="stylesheet" href="/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">

        <link rel="stylesheet" href="/css/app.css">
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% include '/admin/partials/header.html.twig'%}
        {% block body %}{% endblock %}

        <script src="/js/jquery.min.js" ></script>
        <script src="/js/popper.min.js" ></script>
        <script src="/js/bootstrap.min.js" ></script>
        {% block javascripts %}{% endblock %}
    </body>
    {% include '/admin/partials/footer.html.twig' %}
</html>